/* CSS Document */
html{ }
body,ul,li,table,td,img,div,span{margin:0;padding:0;}
body{font:normal 12px/1.5 Tahoma,Helvetica,arial,sans-serif; background:url(bg.gif) repeat 0 0; background-color:#E8F5FF}
fieldset,img{border:0;}
li{list-style: none;}

a:link {text-decoration:none;color:#373536;}
a:visited {text-decoration:none;color:#373536;}
a:hover {color:#B70F0E;text-decoration:underline;}
a:active {text-decoration:none;color:#373536;}

#entire{margin:0 auto;width:1001px;background-color:#ADD9F4;}
.nav-a{color:#FFFFFF;height:38px;background:url(nav/btbga.gif) no-repeat;font-size:14px;font-weight:bold;cursor:pointer}
.nav-b{color:#FFFF00;height:38px;background:url(nav/btbgb.gif) no-repeat;font-size:14px;font-weight:bold;cursor:pointer}
TD {
	FONT-SIZE: 12px;
	FONT-FAMILY: "ËÎÌå";
	line-height: 25px;
	word-spacing: normal;
	color:#666666;

}
.xibiaoge{ border-collapse:collapse; border:1px solid;}
.biankuang {
	border:1px solid #999999 ;
}
.bktop {
	border-left:1px solid #A3A4A4; border-bottom:none; border-top:1px solid #A3A4A4; border-right:1px solid #A3A4A4;
}
.bkbottom {
	border-left:none; border-bottom:1px solid #E2E2E2; border-top:none;
}
.bkbottom2 {
	border-left:none; border-bottom:1px dashed #ffffff; border-top:none;
}
.bkbottom3 {
	border-left:none; border-bottom:1px solid #dddddd; border-top:none; background-color:#E9ECEE
}
.bkleft {
	border-left:1px solid #A3A4A4; border-bottom:1px solid #A3A4A4; border-top:1px solid #A3A4A4; border-right:none;
}
.bkright {
	border-left:none; border-bottom:1px solid #A3A4A4; border-top:1px solid #A3A4A4; border-right:1px solid #A3A4A4;
}
.biankuangl {
	border-left:1px solid #A3A4A4; border-bottom:1px solid #A3A4A4; border-top:1px solid #A3A4A4; border-right:none;
}
.biankuangr {
	border-right:1px solid #A3A4A4; border-bottom:1px solid #A3A4A4; border-top:1px solid #A3A4A4; border-left:1px solid #A3A4A4;
}
.newtitle_cn1 {
    font-size:14px;
	color:#ffffff;
	font-weight:800;
	letter-spacing: normal;
	text-align: left;
	white-space: normal;
	display: inline-table;
	line-height: 20px;
	word-spacing: inherit;
	font-family:Arial, Helvetica, sans-serif;
}
.newtitle_cn2 {
    font-size:14px;
	color:#23599E;
	font-weight:800;
	letter-spacing: normal;
	text-align: left;
	white-space: normal;
	display: inline-table;
	line-height: 20px;
	word-spacing: inherit;
	font-family:Arial, Helvetica, sans-serif;
}
.newentitle_en1 {
    font-size:14px;
	color:#ffffff;
	font-weight:800;
	letter-spacing: normal;
	text-align: left;
	white-space: normal;
	display: inline-table;
	line-height: 20px;
	word-spacing: inherit;
	font-family:Arial, Helvetica, sans-serif;
}
.newentitle_en2 {
    font-size:14px;
	color:#23599E;
	font-weight:800;
	letter-spacing: normal;
	text-align: left;
	white-space: normal;
	display: inline-table;
	line-height: 20px;
	word-spacing: inherit;
	font-family:Arial, Helvetica, sans-serif;
}
.miaobian{
font-size:12px;
filter:
Dropshadow(offx=1,offy=0,color=white)
Dropshadow(offx=0,offy=1,color=white)
Dropshadow(offx=0,offy=-1,color=white)
Dropshadow(offx=-1,offy=0,color=white);

}
.touming{filter:Alpha(opacity=25);
       opacity: .25;}
.enterborder{border-bottom-style:none; border-left-style:none; border-right-style: none; border-top-style: none;border: #ffffff}
.bdtp{background:url(../images/bodytop.gif) no-repeat top center}